Results 1 to 4 of 4

Thread: kernel mis match

  1. #1

    kernel mis match

    hi

    im having issues installing kali 32bit from USB

    i can run it live and things work fine, iceweasel dosent seem to work though (says launching then disapears). anyway, when i try and install it i get a message saying my kernel needs adjusting.



    http://tinypic.com/view.php?pic=35n1nd2&s=5

    i tried to install and it failed at "installing the system" (not base system)

    ive looked around for help and so far ive come accross nothing but this - http://docs.kali.org/development/rec...i-linux-kernel

    im not new to linux but ive never done anything like that. does kali have to be installed before i can do that? is there any other way to do it other than this?

    any help will be appriciated

    ~Jeff~

  2. #2
    I also ran in the same issue as this (kernel version not matching up - x86 1.0.3).
    I posted the issue in the IRC channel - but forgot to file a bug report about it (will do that now).

    In the mean time, you can install Kali-linux still by the boot menu (both graphical & command line install) - just can't install it in a live environment
    Restart the machine, at the boot menu - scroll down a few options instead of selecting the default 'live boot'.

    Edit:
    Bug report: http://bugs.kali.org/view.php?id=345
    Last edited by g0tmi1k; 2013-05-06 at 10:03.

  3. #3
    thanks for the reply.

    ive tried installing without a live boot (graphical) but it still fails at "installing the system". ive tried a fresh download too. tried installing from disc and usb, could it be my laptop? it is an old one although i used to run BT5 on it.

    "installing the system" part of the install from the disc got to about 75% but from the usb it only managed to install about 1/3 of "installing the system"

  4. #4
    Join Date
    2013-May
    Posts
    2
    there ia a problem in your file or bootable kit.

Similar Threads

  1. Replies: 0
    Last Post: 2016-08-20, 02:35
  2. SHA1 Checksums do not match
    By Malleovic in forum Installing Archive
    Replies: 3
    Last Post: 2016-04-18, 14:21
  3. SHA1s don't match NetHunter zip
    By xNotta in forum NetHunter General Questions
    Replies: 0
    Last Post: 2015-10-31, 00:38
  4. Can't update with apt-get (Hashsum miss match)
    By Kai Obaru in forum TroubleShooting Archive
    Replies: 4
    Last Post: 2015-09-07, 17:24

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •